// WTCC Chevrolet Lacetti rFactorisation by Locke
// 
// Version 1.25
// 

[GENERAL]
Rules=0
GarageDisplayFlags=7
Mass=1140.0
Inertia=(1225.0, 1380.0, 265.0)
FuelTankPos=(0.00, 0.20, -0.20)
FuelTankMotion=(560.0,0.7)
Symmetric=1
DamageFile=2006_Chevrolet_Lacetti_Damage.ini               // file to find physical and graphical damage info
CGHeight=0.35
CGRightRange=(0.500, 0.002, 1)
CGRightSetting=0
CGRearRange=(0.42, 0.000, 0)
CGRearSetting=0
GraphicalOffset=(0.00, 0.042, -0.0)
Undertray00=(0.75,  0.0040, -1.950) // offset from center of car, and between axles		// 	LF (Left front corner of splitter) (forward is negative, right is negative)
Undertray01=(-0.75, 0.0040, -1.950) // offset from center of car, and between axles		// 	RF (Right front corner of splitter)
Undertray02=(0.40,  0.0030, -2.500) // offset from center of car, and between axles		// 	Left center front nose
Undertray03=(-0.40, 0.0030, -2.500) // offset from center of car, and between axles		// 	Right center front nose
Undertray04=(0.60,  0.0340, -0.800) // offset from center of car, and between axles		//  	Floor LF corner
Undertray05=(-0.60, 0.0340, -0.800) // offset from center of car, and between axles		//  	Floor RF corner
Undertray06=(0.60,  0.0130, 0.800)  // offset from center of car, and between axles 	//  	FLoor LR corner
Undertray07=(-0.60, 0.0130, 0.800)  // offset from center of car, and between axles		//  	Floor RR corner
Undertray08=(0.30,  0.1350, 2.170)  // offset from center of car, and between axles 	// 	Left Centre Rear
Undertray09=(-0.30, 0.1350, 2.170)  // offset from center of car, and between axles 	// 	Right Centre Rear
Undertray10=(0.65,  0.1260, 2.050)  // offset from center of car, and between axles 	// 	LR Corner
Undertray11=(-0.65, 0.1260, 2.050)  // offset from center of car, and between axles 	// 	RR Corner
UndertrayParams=(250000.0,12500.0, 2.0) // undertray spring rate, damper rate, and coefficient of friction
TireBrand=2006_Yokohama_FWD.tbc
FrontTireCompoundSetting=0      // compound index within brand
RearTireCompoundSetting=0       // compound index within brand
FuelRange=(1.0, 1.0, 45)
FuelSetting=35
NumPitstopsRange=(0, 1, 4)
NumPitstopsSetting=0
Pitstop1Range=(1.0, 1.0, 45)
Pitstop1Setting=45
Pitstop2Range=(1.0, 1.0, 45)
Pitstop2Setting=45
Pitstop3Range=(1.0, 1.0, 45)
Pitstop3Setting=45
AIAimSpeedsPerWP=(26.0, 34.0, 42.0, 55.0, 75.0, 100.0, 160.0, 200.0) // speeds at which to look ahead X waypoints (spaced roughly 5 meters apart)
AISlipReaction=(500.0, 30.0)   // Prediction factor for front wheel grip loss (higher numbers increase sensitivity), how quickly AI increase throttle after grip loss has occurred (higher numbers reduce "coasting")
AICornerReductionBase=80.0
AIMinPassesPerTick=2            	// minimum passes per tick (can use more accurate spring/damper/torque values, but takes more CPU)
AIRotationThreshold=0.12        	// rotation threshold (rads/sec) to temporarily increment passes per tick
AIEvenSuspension=0.0            	// averages out spring and damper rates to improve stability (0.0 - 1.0)
AISpringRate=0.9               	// spring rate adjustment for AI physics (improves stability)
AIDamperSlow=0.4                	// contribution of average slow damper into simple AI damper
AIDamperFast=1.2                	// contribution of average fast damper into simple AI damper
AIDownforceZArm=0.150           	// hard-coded center-of-pressure offset from vehicle CG
AIDownforceBias=0.0             	// bias between setup and hard-coded value (0.0-1.0)
AITorqueStab=(1.50, 1.50, 1.50)   	// torque adjustment to keep AI stable
FeelerFlags=0                   // how collision feelers are generated (add): 1=box influence 2=reduce wall-jumping 4=allow adjustment hack 8=top directions
FeelerOffset=(0.0, 0.0, 0.0)    // offset from cg to use when generating feelers
FeelersAtCGHeight=0                       // whether corner and side feelers are automatically adjusted to CG height
FeelerFrontLeft=(0.7425,0.264,-2.023)      // front-left corner collision feeler
FeelerFrontRight=(-0.7425,0.264,-2.023)    // front-right corner collision feeler
FeelerRearLeft=(0.673,0.325,2.151)        // rear-left corner collision feeler
FeelerRearRight=(-0.673,0.325,2.151)      // rear-right corner collision feeler
FeelerFront=(0.064,0.264,-2.272)          // front side collision feeler
FeelerRear=(0.064,0.325,2.256)            // rear side collision feeler
FeelerRight=(-0.902,0.384,0.156)         // right side collision feeler
FeelerLeft=(0.902,0.384,0.156)           // left side collision feeler
FeelerTopFrontLeft=(-0.501,1.195,-0.392)  // top front-left collision feeler
FeelerTopFrontRight=(0.501,1.195,-0.392)  // top front-right collision feeler
FeelerTopRearLeft=(-0.458,1.217,1.191)    // top rear-left collision feeler
FeelerTopRearRight=(0.458,1.217,1.191)    // top rear-right collision feeler
FeelerBottom=(0.064,-0.020,-0.247)         // bottom feeler

[PITMENU]
StopGo=1                                // whether stop/go pit menu item is available (highly recommended); default=1
Fuel=1                                  // whether fuel pit menu item is available (recommended); default=1
AllTires=0                              // option for changing all tires (all other tire choices should be 0); default=0
FrontRearTires=(1,1)                    // option for changing front tires, rear tires (all other conflicting tire choices should be 0); default=(0,0)
LeftRightTires=(0,0)                    // option for changing left tires, right tires (all other conflicting tire choices should be 0); default=(0,0)
IndividualTires=(0,0,0,0)               // option for changing individual tire FL, FR, RL, RR (all other conflicting tire choices should be 0); default=(0,0,0,0)
FenderFlare=(0,0)                       // options for changing left fender flare, right fender flare; default=(0,0)
FrontWing=1                             // front wing adjustment (front wing repair is covered under Damage); default=1
RearWing=1                              // rear wing adjustment (rear wing repair is covered under Damage); default=0
Driver=0                                // driver change; default=1
Wedge=0                                 // wedge adjustment; default=0
Radiator=0                              // radiator or grille tape adjustment; default=0
TrackBar=0                              // track bar adjustment; default=0
Pressure=(1,1,1,1)                      // tire pressure adjustment FL, FR, RL, RR; default=(0,0,0,0)
SpringRubber=(1,1,1,1)                  // spring rubber adjustment FL, FR, RL, RR; default=(0,0,0,0)
Damage=2                                // number of options to fix damage (0=none, 1=bodywork, 2=bodywork+suspension); default=1
StopGoSimultaneous=0                    // whether stop/go penalties can be served during a regular pit stop (time is added at end); default=0
PressureOnTheFly=0                      // whether tire pressures can be adjusted WITHOUT changing tires; default=0
DamagedTiresOnly=0                      // tire change restrictions: 0=any tire can be changed 1=only damaged tires can be changed; default=0
CompoundRestrictions=0                  // whether tire compounds have restrictions: 0=unrestricted 1=one dry compound from qualifying on, 2=front/rear compounds must match, 3=both; default=0
Preparation=(150.0,25.0,0.5,4.5)        // when crew gives up after request, crew prep time, delay multiplier for how much more time was needed to prep, max delay; default=(150.0,25.0,0.5,4.5)
FuelTime=(12.0,2.0,1.0,0.5,1.0)     // fuel fill rate (L/s), random delay, nozzle insertion time, nozzle removal time, concurrent fuel filling (0.0=separate, 1.0=concurrent); default=(12.0,2.0,1.0,0.5,1.0)
TireTime=(9.5,9.5,3.5,1.0)          // time to change two tires, time to change four tires, random delay on any tire, concurrent tire changes (0.0=separate, 1.0=concurrent); default=(5.5,5.5,2.0,1.0)
FenderFlareTime=3.5                 // time to adjust fender flare; default=3.5
FrontWingTime=(8.0,40.0)            // time to adjust front wing, time to replace front wing; default=(8.0,8.0)
RearWingTime=(8.0,33.0)            // time to adjust rear wing, time to replace rear wing; default=(8.0,33.0)
DriverTime=(25.0,1.5,4.0,1.0)       // time to change driver, random delay, extra delay if vehicle is damaged, concurrent driver changes (0.0=separate, 1.0=concurrent); default=(11.0,1.5,4.0,1.0)
WedgeTime=3.5                       // time to adjust wedge; default=3.5
RadiatorTime=5.0                    // time to adjust radiator/grille tape; default=5.0
TrackBarTime=3.5                    // time to adjust track bar; default=3.5
PressureTime=3.5                    // time to adjust tire pressure WITHOUT changing tire; default=2.5
SpringRubberTime=3.0                // time to adjust spring rubber; default=3.0
DamageTime=(12.5,4.0,120.0,1.0)     // time to fix aero damage, random delay, fix suspension including broken off wheels, concurrent damage fixing (0.0=separate, 1.0=concurrent); default=(8.5,1.0,90.0,1.0)

[FRONTWING]
FWRange=(0.0, 0.0, 0)          	// front wing range
FWSetting=0                    	// front wing setting
FWMaxHeight=(0.10)              	// maximum height to take account of for downforce
FWDragParams=(0.020, 0.0, 0.0001)   // base drag and 1st and 2nd order with setting
FWLiftParams=(-0.3700, -0.0000, 0.00001)// base lift and 1st and 2nd order with setting  //was 2100
FWDraftLiftMult=1.25           // Locke: effect of draft on front wing's lift response (larger numbers will tend to decrease downforce when in the draft)
FWLiftHeight=(0.335)            	// effect of current height on lift coefficient
FWLiftSideways=(0.5)            	// dropoff in downforce with yaw (0.0 = none, 1.0 = max)
FWLiftPeakYaw=(0.0, 1.0)       // Locke: angle of peak, multiplier at peak
FWLeft=(-0.005, 0.0, 0.0)        	// aero forces from moving left
FWRight=(0.005, 0.0, 0.0)        	// aero forces from moving right
FWUp=(0.0, -0.02, -0.001)       	// aero forces from moving up
FWDown=(0.0, 0.02, 0.001)       	// aero forces from moving down
FWAft=(0.0, 0.02, -0.02)        	// aero forces from moving rearwards
FWFore=(0.0, 0.0, 0.0)          	// aero forces from moving forwards (recomputed from settings)
FWRot=(0.05, 0.025, 0.075)        	// aero torque from rotating
FWCenter=(0.00, 0.00, -0.60)    	// center of front wing forces (offset from center of front axle in ref plane)

[REARWING]
RWRange=(0.0, 1.0, 5)          	// rear wing range
RWSetting=3                    	// rear wing setting
RWDragParams=(0.030, 0.005, 0.0001) // base drag and 1st and 2nd order with setting
RWLiftParams=(-0.3400, -0.0250, 0.00001)// base lift and 1st and 2nd order with setting was 2050
RWDraftLiftMult=1.05           // Locke: effect of draft on rear wing's lift response
RWLiftSideways=(0.5)            	// dropoff in downforce with yaw (0.0 = none, 1.0 = max)
RWLiftPeakYaw=(0.0, 1.0)       // angle of peak, multiplier at peak
RWLeft=(-0.005, 0.0, 0.0)        	// aero forces from moving left
RWRight=(0.005, 0.0, 0.0)        	// aero forces from moving right
RWUp=(0.0, -0.02, -0.001)       	// aero forces from moving up
RWDown=(0.0, 0.02, 0.001)       	// aero forces from moving down
RWAft=(0.0, 0.02, -0.02)        	// aero forces from moving rearwards
RWFore=(0.0, 0.0, 0.0)          	// aero forces from moving forwards (recomputed from settings)
RWRot=(0.01, 0.02, 0.02)        	// aero torque from rotating
RWCenter=(0.00, 0.60, 0.70)     	// center of rear wing forces (offset from center of rear axle at ref plane)

[BODYAERO]
BodyDragBase=(0.345)
BodyDragHeightAvg=(0.005)
BodyDragHeightDiff=(0.050)
BodyMaxHeight=(0.20)
DraftBalanceMult=0.70           // Locke: effect of draft on aerodynamic downforce balance of car (bigger numbers exaggerate the effect)
BodyDraftLiftMult=1.16          // Locke: effect of draft on body's lift response
BodyLeft=(-0.2, 0.0, 0.0)       	// aero forces from moving left
BodyRight=(0.2, 0.0, 0.0)       	// aero forces from moving right
BodyUp=(0.0, -0.5, 0.0)         	// aero forces from moving up
BodyDown=(0.0, 0.5, 0.0)        	// aero forces from moving down
BodyAft=(0.0, 0.05, -0.3)      	// aero forces from moving rearwards
BodyFore=(0.0, -0.1000, 0.400)
BodyRot=(0.7, 0.5, 0.4)         	// aero torque from rotating
BodyCenter=(0.0, 0.10, -2.15)  	// Decrease third number for more oversteering balance.( when balancing mechanical grip )
RadiatorRange=(4.0, 0.0, 0)     	// radiator range
RadiatorSetting=0               	// radiator setting
RadiatorDrag=(0.0)           		// effect of radiator setting on drag
RadiatorLift=(0.0)            	// effect of radiator setting on lift
BrakeDuctRange=(1.0,0.0,0)
BrakeDuctSetting=0
BrakeDuctDrag=(0.00)
BrakeDuctLift=(0.00)
BaseDropoff=0.1773               // Locke RFM Drafting override: Higher number -> more drafting effect (default=0.185)
LeadingExponent=2.00            // Locke RFM Drafting override: Higher number -> lower effect on leader (default=2.0)
FollowingExponent=2.00          // Locke RFM Drafting override: Higher number -> lower effect on followers (default=2.0)
VehicleWidth=1.809               // Locke RFM Drafting override: Helps determine base width of wake (default=1.9)
SideEffect=0.35                 // Locke RFM Drafting override: Negative effects of side-by-side drafting (default=0.35, used to be ~3.0 which was way too strong!)
SideLeadingExponent=2.0         // Locke RFM Drafting override: Added to regular LeadingExponent to affect the side wake
SideFollowingExponent=3.5       // Locke RFM Drafting override: Added to regular FollowingExponent to affect the side wake

[DIFFUSER]
DiffuserBase=(-0.155, -2.33, 43.0) 	// base lift and 1st/2nd order with rear ride height //Was 150 good balance with 0 RW.
DiffuserFrontHeight=(0.450)         // 1st order with front ride height
DiffuserRake=( 0.001, -2.0, 45.0) // Locke: optimum rake (rear - front ride height), 1st order with current difference from opt, 2nd order
DiffuserLimits=(0.011, 0.16, 0.08) // Locke: min ride height before stalling begins (0.0=disabled), max rear ride height for computations, max rake difference for computations
DiffuserStall=(0.12, 0.50)         // Locke: function to compute stall ride height (0.0=minimum, 1.0=average), downforce lost when bottoming out (0.0=none, 1.0=complete stall)
DiffuserDraftLiftMult=1.05         // Locke: effect of draft on diffuser's lift response
DiffuserSideways=(0.5)              // dropoff with yaw (0.0 = none, 1.0 = max)
DiffuserPeakYaw=(0.0, 1.0)         // Locke: angle of peak, multiplier at peak
DiffuserCenter=(0.0, 0.00, -1.50)  	// Decrease third number to move diffuser further to the rear giving more aero rear bias.

[SUSPENSION]
PhysicalModelFile=2006_Chevrolet_Lacetti_Suspension.pm
ApplySlowToFastDampers=0         // whether to apply slow damper settings to fast damper settings
AdjustSuspRates=1                // adjust suspension rates due to motion ratio
AlignWheels=1                    // correct for minor graphical offsets
FrontWheelTrack=1.580        // if non-zero, forces the front wheels to be specified track width
RearWheelTrack=1.565		// if non-zero, forces the rear wheels to be specified track width 1.559          
LeftWheelBase=0	//2.620		// Locke if non-zero, forces the left side to use specified wheelbase
RightWheelBase=0	//2.620		// Locke if non-zero, forces the right side to use specified wheelbase
SpringBasedAntiSway=1
FrontAntiSwayBase=0.0
FrontAntiSwayRange=(50000.0, 5000.0, 5)
FrontAntiSwaySetting=1
FrontAntiSwayRate=(0.0, 0.0)
RearAntiSwayBase=0.0
RearAntiSwayRange=(80000.0, 5000.0, 7)
RearAntiSwaySetting=2
RearAntiSwayRate=(0.0, 0.0)
FrontToeInRange=(-1.0, 0.05, 41)
FrontToeInSetting=10
RearToeInRange=(-1.0, 0.05, 41)
RearToeInSetting=24
LeftCasterRange=(-0.0, 0.25, 71)          // front-left caster
LeftCasterSetting=48
RightCasterRange=(-0.0, 0.25, 71)         // front-right caster
RightCasterSetting=48

[CONTROLS]
OnboardBrakeBias=1                  // whether brake bias is allowed onboard
SteeringFFBMult=1.25
UpshiftAlgorithm=(0.99,0.0) //  percentage of the rev limit to upshift at.  If the 2nd value is non-zero, then we will use it as the exact RPM to upshift at.
DownshiftAlgorithm=(0.95,0.95,0.6) // percentage of "optimum" downshift point in high gears, percentage of "optimum" downshift point in low gears, oval adjustment.
SteerLockRange=(5.0, 0.5, 59)		// Locke: from 5 - 34 degrees 
SteerLockSetting=30
RearBrakeRange=(0.200, 0.005, 121)
RearBrakeSetting=40
BrakePressureRange=(0.50, 0.05, 11)
BrakePressureSetting=10
HandbrakePressRange=(0.00, 0.05, 21) // 
HandbrakePressSetting=10
AutoUpshiftGripThresh=0.40          // auto upshift waits until all driven wheels have this much grip (reasonable range: 0.4-0.9)
AutoDownshiftGripThresh=0.40        // auto downshift waits until all driven wheels have this much grip (reasonable range: 0.4-0.9)
TractionControlGrip=(1.00, 0.20)    // average driven wheel grip multiplied by 1st number, then added to 2nd
TractionControlLevel=(0.30, 0.90)   // effect of grip on throttle for low TC and high TC
ABS4Wheel=1                         // 0 = old-style single brake pulse, 1 = more effective 4-wheel ABS
ABSGrip=(1.00, 0.20)                // grip multiplied by 1st number and added to 2nd
ABSLevel=(0.30, 0.90)               // effect of grip on brakes for low ABS and high ABS

[ENGINE]
RevLimitAvailable=1
SpeedLimiter=1                      // Whether a pitlane speed limiter is available
Normal=2006_Chevrolet_Lacetti_Engine.ini
RestrictorPlate=2006_Chevrolet_Lacetti_Engine.ini

[DRIVELINE]
ClutchEngageRate=0.9          	//Auto clutch gradual engagement rate from neutral to 1st gear.
ClutchInertia=0.0148
ClutchTorque=900.0
ClutchWear=0.0
ClutchFriction=17.225
BaulkTorque=500.0
SemiAutomatic=1                     // whether throttle and clutch are operated automatically
AllowManualOverride=1               // whether to allow manual shift overrides when using auto shifting
UpshiftDelay=0.07                  // delay in selecting higher gear (low for semi-automatic, higher for manual)
UpshiftClutchTime=0.09             // time to ease auto-clutch in AFTER upshift (0.0 for F1 cars)
DownshiftDelay=0.07               // delay in selecting lower gear (low for semi-automatic, higher for manual)
DownshiftClutchTime=0.09           // time to ease auto-clutch in AFTER downshift (used to be SemiAutoClutchTime, note that the shift will complete significantly before the clutch is fully engaged)
DownshiftBlipThrottle=0.70          // amount of throttle used to blip if controlled by game (instead of player)
WheelDrive=Front
GearFile=2006_WTCC_ratios.ini
FinalDriveSetting=0
ReverseSetting=0
ForwardGears=6
Gear1Setting=0
Gear2Setting=14
Gear3Setting=23
Gear4Setting=29
Gear5Setting=34
Gear6Setting=37
DiffPumpTorque=0.0
DiffPumpRange=(0.0,0.00,0)         // differential acting on all driven wheels
DiffPumpSetting=0
DiffPowerRange=(0.0,0.05,9)        // fraction of power-side input torque transferred through diff
DiffPowerSetting=8                  // (not implemented for four-wheel drive)
DiffCoastRange=(0.0,0.05,21)        // fraction of coast-side input torque transferred through diff
DiffCoastSetting=10                  // (not implemented for four-wheel drive)
DiffPreloadRange=(80.0, 5.0, 5)     // preload torque that must be overcome to have wheelspeed difference
DiffPreloadSetting=0                // (not implemented for four-wheel drive)

[FRONTLEFT]
BumpTravel=-0.0400
ReboundTravel=-0.135
BumpStopSpring=150000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=2.00e7
BumpStopDamper=2500.0
BumpStopRisingDamper=7.00e5
BumpStage2=0.090
ReboundStage2=-0.090
FrictionTorque=1.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.727                   // inertia in pitch direction including any axle
CGOffsetX=0.000
PushrodSpindle=(-0.200, -0.000, 0.000)// left to right connection on lower wishbone, height of spring from lower wishbone
PushrodBody=(-0.275, 0.300, 0.000)  // left to right of top of spring, height of top of spring
CamberRange=(-6.0, 0.1, 81)
CamberSetting=24
PressureRange=(160.0, 1.0, 31)
PressureSetting=10
PackerRange=(0.000, 0.0, 0)
PackerSetting=0
SpringRange=(80000.0, 1000.0, 21)
SpringSetting=0
RideHeightRange=(0.080, 0.001, 11)
RideHeightSetting=0
SlowBumpRange=(2000.0, 100.0, 16)
SlowBumpSetting=3
FastBumpRange=(1000.0, 100.0, 16)
FastBumpSetting=7
SlowReboundRange=(3000.0, 100.0, 16)
SlowReboundSetting=1
FastReboundRange=(2000.0, 100.0, 16)
FastReboundSetting=5
BrakeDiscRange=(0.035, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=1.25              // inertia per meter of thickness
BrakeResponseCurve=(-45,300,500,1000) //Locke: cold temperature (where brake torque is half optimum), min temp for optimum brake torque, max temp for optimum brake torque, and overheated temperature (where brake torque is half optimum)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=2800.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.00090			// Locke was 0.0005    // heat added linearly with brake torque
BrakeCooling=(1.910e-002,4.267e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=2.000e-004         // brake cooling rate per brake duct setting
BrakeGlow=(550.0,950.0)             //Locke: temperature range (in Celsius) that brake glow ramps up

[FRONTRIGHT]
BumpTravel=-0.0400
ReboundTravel=-0.135
BumpStopSpring=150000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=2.00e7
BumpStopDamper=2500.0
BumpStopRisingDamper=7.00e5
BumpStage2=0.090
ReboundStage2=-0.090
FrictionTorque=1.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.727                   // inertia in pitch direction including any axle
CGOffsetX=0.000
PushrodSpindle=(0.200, -0.000, 0.000)// spring/damper connection to spindle or axle (relative to wheel center)
PushrodBody=(0.275, 0.300, 0.000)   // spring/damper connection to body (relative to wheel center)
CamberRange=(-6.0, 0.1, 81)
CamberSetting=24
PressureRange=(160.0, 1.0, 31)
PressureSetting=10
PackerRange=(0.000, 0.0, 0)
PackerSetting=0
SpringRange=(80000.0, 1000.0, 21)
SpringSetting=0
RideHeightRange=(0.080, 0.001, 11)
RideHeightSetting=0
SlowBumpRange=(2000.0, 100.0, 16)
SlowBumpSetting=3
FastBumpRange=(1000.0, 100.0, 16)
FastBumpSetting=7
SlowReboundRange=(3000.0, 100.0, 16)
SlowReboundSetting=1
FastReboundRange=(2000.0, 100.0, 16)
FastReboundSetting=5
BrakeDiscRange=(0.035, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=1.25              // inertia per meter of thickness
BrakeResponseCurve=(-45,300,500,1000) //Locke: cold temperature (where brake torque is half optimum), min temp for optimum brake torque, max temp for optimum brake torque, and overheated temperature (where brake torque is half optimum)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=2800.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.00090			// Locke was 0.0005    // heat added linearly with brake torque
BrakeCooling=(1.910e-002,4.267e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=2.000e-004         // brake cooling rate per brake duct setting
BrakeGlow=(550.0,950.0)             //Locke: temperature range (in Celsius) that brake glow ramps up

[REARLEFT]
BumpTravel=-0.0400
ReboundTravel=-0.127
BumpStopSpring=150000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=2.00e7
BumpStopDamper=2500.0
BumpStopRisingDamper=7.00e5
BumpStage2=0.090
ReboundStage2=-0.090
FrictionTorque=2.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.350                   // inertia in pitch direction including any axle
CGOffsetX=0.000
PushrodSpindle=(-0.200, -0.000, 0.000)// left to right connection on lower wishbone, height of spring from lower wishbone
PushrodBody=(-0.275, 0.300, 0.000)  // left to right of top of spring, height of top of spring
CamberRange=(-6.0, 0.1, 81)
CamberSetting=22
PressureRange=(160.0, 1.0, 31)
PressureSetting=10
PackerRange=(0.000, 0.0, 0)
PackerSetting=0
SpringRange=(90000.0, 1000.0, 21)
SpringSetting=0
RideHeightRange=(0.080, 0.001, 11)
RideHeightSetting=0
SlowBumpRange=(2000.0, 100.0, 16)
SlowBumpSetting=8
FastBumpRange=(1000.0, 100.0, 16)
FastBumpSetting=5
SlowReboundRange=(3000.0, 100.0, 16)
SlowReboundSetting=8
FastReboundRange=(2000.0, 100.0, 16)
FastReboundSetting=5
BrakeDiscRange=(0.032, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=1.25              // inertia per meter of thickness
BrakeResponseCurve=(-45,300,500,1000) //Locke: cold temperature (where brake torque is half optimum), min temp for optimum brake torque, max temp for optimum brake torque, and overheated temperature (where brake torque is half optimum)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=1647.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.00090			// Locke was 0.0005    // heat added linearly with brake torque
BrakeCooling=(1.710e-002,2.28e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=1.200e-004         // brake cooling rate per brake duct setting
BrakeGlow=(550.0,950.0)             //Locke: temperature range (in Celsius) that brake glow ramps up

[REARRIGHT]
BumpTravel=-0.0400
ReboundTravel=-0.127
BumpStopSpring=150000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=2.00e7
BumpStopDamper=2500.0
BumpStopRisingDamper=7.00e5
BumpStage2=0.090
ReboundStage2=-0.090
FrictionTorque=2.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.350                   // inertia in pitch direction including any axle
CGOffsetX=0.000
PushrodSpindle=(0.200, -0.000, 0.000)// spring/damper connection to spindle or axle (relative to wheel center)
PushrodBody=(0.275, 0.300, 0.000)   // spring/damper connection to body (relative to wheel center)
CamberRange=(-6.0, 0.1, 81)
CamberSetting=22
PressureRange=(160.0, 1.0, 31)
PressureSetting=10
PackerRange=(0.000, 0.0, 0)
PackerSetting=0
SpringRange=(90000.0, 1000.0, 21)
SpringSetting=0
RideHeightRange=(0.080, 0.001, 11)
RideHeightSetting=0
SlowBumpRange=(2000.0, 100.0, 16)
SlowBumpSetting=8
FastBumpRange=(1000.0, 100.0, 16)
FastBumpSetting=5
SlowReboundRange=(3000.0, 100.0, 16)
SlowReboundSetting=8
FastReboundRange=(2000.0, 100.0, 16)
FastReboundSetting=5
BrakeDiscRange=(0.032, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=1.25              // inertia per meter of thickness
BrakeResponseCurve=(-45,300,500,1000) //Locke: cold temperature (where brake torque is half optimum), min temp for optimum brake torque, max temp for optimum brake torque, and overheated temperature (where brake torque is half optimum)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=1647.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.00090			// Locke was 0.0005    // heat added linearly with brake torque
BrakeCooling=(1.710e-002,2.28e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=1.200e-004         // brake cooling rate per brake duct setting
BrakeGlow=(550.0,950.0)             //Locke: temperature range (in Celsius) that brake glow ramps up